﻿/* Generic styles compatible with previous GV.COM */
.dummy
{
	background-color: #003399;
}carouse

.tdhead
{
	background-color: #c0c0c0;
	padding: 5px;
}
.tdHeadLRPad
{
	background-color: #ffffff;
}
/* HEADER LR PADDING */
.tdfields
{
	background-color: #ffffff;
}
/* FORM FIRST ROW COLOUR */
.tdfields2car
{
	background-color: #ff0000;
}
.tdfields3
{
	background-color: #ffffff;
}
/* FORM SECOND ROW COLOUR */
.tdfields4
{
	background-color: #C0C0C0;
}
/* SHOPPING BAG */
.tddiv
{
	background-color: #aabda6;
	
}

.tderror
{
	background-color: #ffa42b;
}
.tdErrorLRPad
{
	background-color: #ffffff;
}
/* ERROR LR PADDING */

.tdSpace1
{
	background-color: #aabda6;
}
/* ROW SPACER */
.tdSpacePad1
{
	background-color: #ffffff;
}
/* ROW SPACE LR PADDING */
.tdSpace2
{
	background-color: #aabda6;
}
/* ROW SPACER 2 */
.tdSpacePad2
{
	background-color: #ffffff;
}
/* ROW SPACE LR PADDING */

.tdSubmit
{
	background-color: #ffffff;
}
/* SUBMIT BUTTON ROW COLOUR */

.vpformhead1
{
	color: #1C1C1C;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	padding-bottom: 7px;
	border-bottom: solid 3px #1C1C1C;
	margin-bottom: 7px;
}
.vpformhead2
{
	font: normal 8pt verdana, helvetica, sans-serif;
	color: #ffffff;
}

/* PAGE HEADER */
.vpformhead3
{
	color: #1C1C1C;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	text-transform:capitalize;
	padding-bottom: 7px;
	border-bottom: solid 2px #1C1C1C;
	margin-bottom: 7px;
}
.vpformhead4
{
	color: red;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	text-transform:capitalize;
	padding-bottom: 7px;	
	border-bottom: solid 1px #CCCCCC;
	margin-bottom: 7px;
}

/* FORM FIELD NAME */
.vpformfield1
{
	vertical-align: top;
	text-align: right;
	font-weight: normal;
	padding: 3px;
}

/* FORM FIELD OTHER TEXT */
.vpformfield2
{
	font: normal 9pt verdana, helvetica, sans-serif;
	color: #000000;
}

.vpformfield3
{
	font: normal 10pt verdana, helvetica, sans-serif;
	color: #000000;
}
.vpcopy1
{

}

.vpformerror
{
	font: bold 9pt verdana, helvetica, sans-serif;
	color: #ffffff;
}

/* PAGE LINKS */
a.vplink1
{
	color: #004d35;
	text-decoration: underline;
	font: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:visited
{
	color: #004d35;
	text-decoration: underline;
	font: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:active
{
	color: #004d35;
	text-decoration: underline;
	font: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:hover
{
	color: #004d35;
	text-decoration: none;
	font: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}

a.vplink2
{
	color: #004d35;
	text-decoration: none;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink2:visited
{
	color: #004d35;
	text-decoration: none;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink2:active
{
	color: #004d35;
	text-decoration: none;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink2:hover
{
	color: #004d35;
	text-decoration: underline;
	font: n;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}

/* FORM LINKS */
a.vplink3
{
	color: #004d35;
	text-decoration: underline;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink3:visited
{
	color: #004d35;
	text-decoration: underline;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink3:active
{
	color: #004d35;
	text-decoration: underline;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink3:hover
{
	color: #004d35;
	text-decoration: none;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}

/* VOUCHERPOWER PAGE STYLES */
.tdcap
{
	background-color: #ffccaa;
}
.tdbot
{
	background-color: #939393;
}

.vpcopy2
{
	font: normal 10pt verdana, helvetica, sans-serif;
	color: #000000;
}
.vpcap
{
	font: bold 15pt verdana, helvetica, sans-serif;
	color: #CC6600;
}

/* SPECIFIC STYLES */

.copyright
{
	font: bold 9pt verdana, helvetica, sans-serif;
	color: #b6c7e4;
}
.poweredby
{
	font: normal 8pt verdana, helvetica, sans-serif;
	color: #404040;
}
/* --END-- Generic styles compatible with previous GV.COM */

/* Generic format styles */
.vpsubheader
{
	font: bold 11pt verdana, helvetica, sans-serif;
	padding-bottom:3px;
	
	
}

.bold
{
	font-weight: bold;
}
.normal
{
	font-weight: normal;
}
.italic
{
	font-style: italic;
}

.top
{
	vertical-align: top;
}
.left
{
	text-align:left;
}

.right
{
	text-align: right;
}
.center
{
	text-align: center;
}
.Red
{
	color: #CC0000;
}
.Green
{
	color: Green;
}
.GenericParagraph
{
	margin-bottom: 8px;
}
.GenericThinLGraySeparator
{
	border-top: solid 1px #C0C0C0;
}

a
{
	color:#CC0000;
	
}
a:hover
{
	color:#FF0000;
}
/* --END-- Generic format styles */
.width50Percent
{
	width: 50%;
}
.formTable
{
	width: 100%;
	border-collapse: collapse;
}

.formTable1
{
	
	border-collapse: collapse;
}

.formPartHeader
{
	background-color: #c0c0c0;
	padding: 5px;
}

.formLabelCellStandard
{
	vertical-align: top;
	text-align: right;
	font-weight: normal;
	padding: 3px;
}
.formFieldCellStandard
{
	vertical-align: top;
	text-align: left;
	font-weight: normal;
	padding: 3px;
}

.errorMessage
{
	color: Green;
	font-size: 10px;
	font-weight: normal;
}
.dropdown
{
	color: #1C1C1C;
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
	background-color: #ffffff;
}
.textbox
{
	color: #1C1C1C;
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0px;
	background-color: #ffffff;
}
.CaptchaHorizontalCodeBox
{
	width: 85px;
}
.CaptchaLeftAlign
{
	text-align:left;
}

.CaptchaVerticalLeft
{
	text-align:left;
	padding:0;
	margin:0;
	width:100px;
}
/* SuperVoucher Balance Check Control Captcha */
.SVCheck
{
	width:350px;
}
.SVCheckTextSection
{
	margin-top:15px;
	text-align:right;
	float:left;
	padding-left:10px;
	padding-right:5px;
}
.SVCheckCodeBoxSection
{
	margin-top:10px;
	float:left;
}
.SVCheckCodeBox
{
	width:50px;
}
.SVCheckCaptchaSection
{
	float:left;
	border: solid 1px black;
}
/* End of SuperVoucher Balance Check Control Captcha */

.ctrlFullLength
{
	width: 100%;
	font-size: 13px;
	vertical-align: top;
}


.ctrlDoubleLength
{
	width: 300px;
	font-size: 13px;
	vertical-align: top;
}

.ctrlTripleLength
{
	width: 450px;
	font-size: 13px;
	vertical-align: top;
}

.ctrlStandardLength
{
	width: 150px;
	font-size: 13px;
	vertical-align: top;
}
.ctrlOneAndHalfLength
{
	width: 250px;
	font-size: 13px;
	vertical-align: top;
}
.ctrlHalfLength
{
	width: 75px;
	font-size: 13px;
	vertical-align: top;
}
.ctrlQuarterLength
{
	width: 35px;
	font-size: 13px;
	vertical-align: top;
}
.GenericErrorControlTable
{
	width: 100%;
	border-collapse: collapse;
}
.GenericErrorHeaderCell
{
	background-color: #CC0000;
	color: White;
	font-size: 13px;
}
.GenericErrorBodyCell
{
	color: #CC0000;
	font-size: 13px;
}
.GenericErrorNoLeftPadding
{
 margin-left:14px;
 padding-left:0px;
 marker-offset:0px;
}
.GenericErrorNoLeftPadding li
{
  margin-left:0px;
  padding-left:0px;
}

.GenericErrorNoDots
{
	list-style-type:none;
}

.divHelp
{
	background-color: Lime;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 0;
}
.TextBoxWatermark
{
	color: #cccccc;
}

.requiredFieldValidator, .requiredFieldLabel
{
	color: #CC0000;
	font-weight: bold;
}

/*Flash*/
#flash_feature
{
	width: 600px;
	height: 270px;
	/*background-image: url(images/flash_feature_filler.jpg);
	background-position: top left;
	background-repeat: no-repeat;*/
	z-index: 1;
}
/* Retailer short info */
.RetailerInfoImageColumn
{
	text-align: center;
	vertical-align: top;
}
.RetailerInfo
{
	padding-left: 15px;
}
.RetailerInfoRetailerName
{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}
.RetailerInfoDescription
{
	text-align: justify;
	margin-bottom: 10px;
}
.RetailerInfoOrderVoucherColumn
{
	padding-bottom: 15px;
}
.RetailerInfoOrderVoucherColumn a
{
	width: 104px;
	display: block;
}
.RetailerInfoLinksColumn
{
	padding-left: 15px;
	padding-bottom: 15px;
}
.RetailerInfoLinksColumn a
{
	font-weight: bold;
	color: #CC0000;
	padding-left: 10px;
	background-image: url(images/link_arrow_white.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.RetailerInfoLinksColumn a:hover
{
	color: #FF0000;
}
.RetailerInfoSeparator
{
	height: 10px;
	border-top: solid 1px #cccccc;
}
/* --END-- Retailer short info */

/* Voucher Example */
.VoucherImageColumn
{
	padding: 10px 0px 5px 0px;
	border-bottom: solid 1px #cccccc;
	width: 250px;
}
.VoucherImageColumnForGPT
{
	
}

.VoucherInfoColumn
{
	vertical-align: middle;
	border-bottom: solid 1px #cccccc;
	width: 350px;
}
.VoucherInfoParagraph
{
	padding: 0px 0px 3px 0px;
}
.VoucherExampleImage
{
	width: 250px;
}

/* Wallet Example */
.WalletExampleImage
{
	width: 110px;
}
.WalletImageColumn
{
	padding: 5px 0px 5px 0px;
}

/* --END-- Voucher Example */
/* Participating Store */
.ParticipatingStoreState a
{
	color: #1C1C1C;
	text-decoration: none;
	display: inline-block;
	font-weight: bold;
}
.ParticipatingStoreState a:hover
{
	color: #CC0000;
}
.ParticipatingStoreItem
{
	padding-right: 10px;
	vertical-align: top;
	border-right: solid 1px #C0C0C0;
	width: 50%;
}
.ParticipatingStoreItemSeparator
{
}
.ParticipatingStoreRowSeparator
{
	height: 7px;
	border-bottom: solid 1px #C0C0C0;
}
.ParticipatingStoreRowSeparatorAdd
{
	height: 7px;
}
.ParticipatingStoreAltItem
{
	vertical-align: top;
	padding-left: 10px;
	width: 50%;
}
.ParticipatingStoreStateTotal
{
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: solid 1px #C0C0C0;
}

.ParticipatingStoreAltItem a, .ParticipatingStoreItem a
{
	color: #1C1C1C;
	text-decoration: none;
	font-weight: normal;
}
.ParticipatingStoreAltItem a:hover, .ParticipatingStoreItem a:hover
{
	color: #CC0000;
}
/* --END-- Participating Store */
/* Header style for content on every page */
.ContentHeader
{
	color: #1C1C1C;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	padding-bottom: 7px;
	border-bottom: solid 3px #1C1C1C;
	margin-bottom: 7px;
}
/* --END-- Header style for content on every page */

/* All dark panelsl on the site */
.DarkPanel
{
	width: 100%;
	background-color: #1C1C1C;
	color: White;
}
/* All dark panelsl on the site */

/* Shopping Cart Detailed View */
.SCActionWidth
{
	vertical-align: top;
	padding: 5px 1px 5px 1px;
	width: 60px;
}
.SCToWidth
{
	vertical-align: top;
	padding: 5px 1px 5px 1px;
	width: 75px;
}
.SCIssuedWidth
{
	vertical-align: top;
	padding: 5px 1px 5px 1px;
}
.SCDeliveryWidth
{
	vertical-align: top;
	padding: 5px 1px 5px 1px;
	width: 100px;
}
.SCAmountWidth
{
	vertical-align: top;
	padding: 5px 1px 5px 1px;
	width: 75px;
}
.SCConvertedWidth
{
	vertical-align: top;
	padding: 5px 1px 5px 1px;
	width: 75px;
}
.SCSeparator
{
	border-top: solid 1px #C0C0C0;
	height: 10px;
}
.SCInvalidItem
{
	background-color: #FF0000;
}
.SCInvalidItem a
{
	color:#1C1C1C;
}

.SCAmountRightPadding
{
	padding-right: 5px;
}

/* --END-- Shopping Cart Detailed View */
/* Shopping Cart Suggestions */
.SCSuggestion a:link, .SCSuggestion a:active, .SCSuggestion a:visited
{
	color: #1C1C1C;
	font-weight: bold;
	
}
.SCSuggestion a:hover
{
	color:#CC0000;
}
/* Shopping Cart Suggestions */

/* Balance Enquiry */
.BEAmount
{
	padding: 5px 1px 5px 1px;
	width: 60px;
}
.BEType
{
	padding: 5px 1px 5px 1px;
	width: 110px;
}

.BEDate
{
	padding: 5px 1px 5px 1px;
	width: 160px;
}
.BEBalance
{
	padding: 5px 1px 5px 1px;
	width: 75px;
}
.BEStore
{
	padding: 5px 1px 5px 1px;
}
.BeSeparator
{
	border-bottom: solid 1px #C0C0C0;
}
/* --END-- Balance Enquiry */

/* SuperVoucher Check Control */
.SVCPAN
{
	padding: 5px 1px 5px 1px;
	width: 250px;
}
.SVCExpiry
{
	padding: 5px 1px 5px 1px;
	width: 150px;
}
.SVCBalance
{
	padding: 5px 1px 5px 1px;
	width: 150px;
}
.SVCUseForPayment
{
	padding: 5px 1px 5px 1px;
	text-align: right;
}
.SVCAvailableForPayment
{
	padding: 5px 10px 5px 1px;
	font-weight: bold;
	text-align: right;
}
/* --END-- SuperVoucher Check Control */

/* Retailer Info styles*/
.retailertitle
{
	color: #1C1C1C;
	font-size: 14pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
}
.retailercopy
{
	color: #1C1C1C;
	font-size: 9pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
}
.retailerbackground
{
	background-image: url(   'Images/au-retailer_background.jpg' );
	background-repeat: no-repeat;
}
.retailerTopBorder
{
	border-bottom: solid 3px #999999;
}
.retailerBottomBorder
{
	border-bottom: solid 1px #999999;
}
/* --END-- Retailer Info styles*/
/* Separates panels in left and right columns */
.functionalPanelSeparator
{
	height: 7px;
	line-height: 7px;
}
/* --END-- Separates panels in left and right columns */

/* item styles in Help pages*/
.helpItemHeader
{
	padding: 5px 0px 5px 0px;
}
.helpItemHeader a
{
	color: #CC0000;
	font-weight: bold;
	padding-left: 15px;
	background-image: url(images/link_arrow_white.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.helpItemHeader a:hover
{
	color: #FF0000;
}

.helpItemHeaderSelected
{
	padding: 5px 0px 5px 0px;
}
.helpItemHeaderSelected a
{
	color: #CC0000;
	font-weight: bold;
	padding-left: 15px;
	background-image: url(images/link_arrow_down_white.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.helpItemContent
{
	padding-top: 5px;
	padding-left: 17px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #1C1C1C;
}
.helpItemParagraphSeparator
{
	height: 7px;
	line-height: 7px;
}
/* --END-- item styles in Help pages*/
/* Corporate Sales Styles */
.CorporateSalesParagraph
{
	margin-bottom: 7px;
}
.CorporateSalesParagraph ul
{
	margin: 7px 0px 7px 30px;
	padding-left: 10px;
	list-style-position: outside;
}
.AboutUsColumn
{
	vertical-align:top;
}
.AboutUsSmallHeader
{
	color: #CC0000;
	font-weight: bold;
	background-image: url(images/link_arrow_down_white.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-right: 10px;
}
.AboutUsColumn a:link, .AboutUsColumn a:active,.AboutUsColumn a:visited 
{
	color: #1C1C1C;
	font-weight: normal;
	white-space: nowrap;
	border: none 0;
	outline-style:none;
}
.AboutUsColumn a:hover
{
	color: #CC0000;
}

.NormalLink
{
	color:#1C1C1C;
}
.CorporateSalesLinks a
{
	color: #CC0000;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 10px;
	background-image: url(images/link_arrow_white.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
/* --END-- Corporate Sales Styles */
/* Shopping Country Ctrl*/
.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}


.modalPopup
{
	position: absolute;
	display: block;
	background-color: #ffffdd;
	border-width: 3px;
	border-style: solid;
	border-color: Gray;
	padding: 3px;
	width: 250px;
	color:#000000;
}
/* --END-- Shopping Country Ctrl*/
/* Account Summary */
.ASPartHeader
{
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
}
.ASPartHeader1
{
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
	color:Red;
}
.ASSubPartHeader1
{
	padding: 5px;
	
	vertical-align: top;
	
}
.ASNormalCell
{
	padding: 3px 5px 1px 5px;
	vertical-align: top;
}
.ASAltCell
{
	padding: 3px 5px 1px 5px;
	vertical-align: top;
	background-color: #c0c0c0;
}
.ASFavouriteRetailerCell
{
	padding: 2px 5px 2px 5px;
	width: 290px;
}
.ASFavouriteRetailerAltCell
{
	padding: 2px 5px 2px 5px;
	width: 290px;
	background-color: #c0c0c0;
}
.ASFavouriteRetailerCell a, .ASFavouriteRetailerAltCell a
{
	color: #1C1C1C;
	font-weight:bold;
}
.ASFavouriteRetailerCell a:hover, .ASFavouriteRetailerAltCell a:hover
{
	color: #CC0000;
	font-weight:bold;
}

/* --END-- Account Summary */
/* Favourite Recipients */
.FRecPartHeader
{
	padding: 5px;
	font-weight: bold;
	vertical-align: top;
}
.FRecAltRow
{
	background-color: #C0C0C0;
}
.FRecPager
{
	background-color: #999999;
}
.FRecPager a
{
	text-decoration: none;
	color: #CC0000;
}
/* --END-- Favourite Recipients */
/* Order Detailed Summary */
.ODSeparator
{
	border-top: solid 1px #c0c0c0;
	height: 1px;
}
/*--END-- Order Detailed Summary */
/* Print Receipt */

.body
{
	background-color:White;
}
#PrintReceipt
{
	background-color: White; color: Black; width: 600px;
}
.ReceiptPromo
{
	
}
.ReceiptPromo a:link, .ReceiptPromo a:visited, .ReceiptPromo a:active
{
	color: Black;
	text-decoration: underline;
}
.ReceiptPromo a:hover
{
	color:#CC0000;
}
@media print 
{
    a.closelink
    {
    	display:none;
    	visibility:hidden;
    }
    #PrintReceipt
	{
		background-color: White; color: Black; width: 100%;
	}
	.ReceiptPromo
	{
		display:none;
		visibility:hidden;
	}
}

#PrintReceipt .tdhead
{
	background-color: #cccccc;
	padding: 5px;
	color:#000000;
}

/* HEADER LR PADDING */
#PrintReceipt .tdfields
{
	background-color: #ffffff;
	color:#000000;
}
/* FORM FIRST ROW COLOUR */
#PrintReceipt .tdfields2
{
	background-color: #ff0000;
	color:#000000;
}
#PrintReceipt .tdfields3
{
	background-color: #ffffff;
	color:#000000;
}
/* FORM SECOND ROW COLOUR */
#PrintReceipt .tdfields4
{
	background-color: #e9e9e9;
	color:#000000;
}


#PrintReceipt .tdSubmit
{
	background-color: #ffffff;
	color:#000000;
}
/* SUBMIT BUTTON ROW COLOUR */


/* PAGE HEADER */
#PrintReceipt .vpformhead3
{
	color:#000000;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	padding-bottom: 7px;
	border-bottom: solid 3px #1C1C1C;
	margin-bottom: 7px;
}

/* FORM FIELD NAME */
#PrintReceipt .vpformfield1
{
	vertical-align: top;
	text-align: right;
	font-weight: normal;
	padding: 3px;
	color: #000000;
}

/* FORM FIELD OTHER TEXT */
#PrintReceipt .vpformfield2
{
	font: normal 9pt verdana, helvetica, sans-serif;
	color: #000000;
}

#PrintReceipt .vpformfield3
{
	font: normal 10pt verdana, helvetica, sans-serif;
	color: #000000;
}


/* --END-- Print Receipt */

.MothersDayHeader
{
	padding-top:7px;
	
	color: #C00000;
	font-weight: bold;
	font-size: 12pt;
}

.MothersDayContainer
{
	border-top: solid 3px #A9A9A9;
	background-image:url(images/MothersdayBG.jpg);
	height:595px;
	border-bottom: solid 1px #A9A9A9;
}
.MothersGiveAwayDayContainer
{


}

.MothersDayText
{
	padding-top:16px;
	padding-right:50px;	
	font: normal 11pt verdana, helvetica, sans-serif: ;
	text-align:justify;
}
.MothersDayGiftIdeasText
{
    color:#f46e8d;
    font-family:Georgia; 
    font-style:italic;
    
   
    font-weight:bold;
    font-size:12pt;
    
    
		
	
	
}
.MothersDayGiftIdeasInfoText
{
    color:#000000;
		
	 font-family: Arial;
	font-weight:normal;
	font-size:10pt;
	
	
}

.MothersDayText a:visited,.MothersDayText a:active,.MothersDayText a:link
{
	color: Black;
	font: normal 9pt verdana, helvetica, sans-serif;
	text-decoration:underline;
}

.MothersDayText a:hover
{
	color: #CC0000;
	font: normal 9pt verdana, helvetica, sans-serif;
	text-decoration:underline;
}
.MothersDayTerms
{
	color: #333333; 
	font-size: 9pt; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
}
.MothersDayTerms a:visited,.MothersDayTerms a:active,.MothersDayTermst a:link
{
	color: Black;
	font: normall 9pt Arial, verdana, helvetica, sans-serif;
	text-decoration:underline;
}

.MothersDayTerms a:hover
{
	color: #C00000;
	font: normal 9pt Arial, verdana, helvetica, sans-serif;
	text-decoration:underline;
}



.FathersDayHeader
{
	padding-top:7px;
	padding-right:80px;
	color: #C00000;
	font-weight: bold;
	font-size: 12pt;
}

.FathersDayContainer
{
	border-top: solid 3px #A9A9A9;
	background-image:url(images/au_fday4_T1.jpg);
	height:595px;
	border-bottom: solid 1px #A9A9A9;
	background-repeat: no-repeat;
		
}

.FathersDayText
{
	padding-top:16px;
	padding-right:130px;	
	font: normal 11pt verdana, helvetica, sans-serif: ;
}


.FathersDayText a:visited,.FathersDayText a:active,.FathersDayText a:link
{
	color: Black;
	font: normal 9pt verdana, helvetica, sans-serif;
	text-decoration:underline;
}

.FathersDayText a:hover
{
	color: #CC0000;
	font: normal 9pt verdana, helvetica, sans-serif;
	text-decoration:underline;
}
.FathersDayTerms
{
	color: #333333; 
	font-size: 9pt; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
}
.FathersDayTerms a:visited,.FathersDayTerms a:active,.FathersDayTermst a:link
{
	color: Black;
	font: normall 9pt Arial, verdana, helvetica, sans-serif;
	text-decoration:underline;
}

.FathersDayTerms a:hover
{
	color: #C00000;
	font: normal 9pt Arial, verdana, helvetica, sans-serif;
	text-decoration:underline;
}

/*Valentines Day Promo*/

.ValentinesDayHeader
{
	padding-top:7px;
	padding-right:80px;
	color: #C00000;
	font-weight: bold;
	font-size: 12pt;
}

.ValentinesDayContainer
{
	border-top: solid 3px #A9A9A9;
	background-image:url(images/au_vday_T1_v3.jpg);
	height:492px;
	border-bottom: solid 1px #A9A9A9;
}

.ValentinesDayText
{
	padding-top:16px;
	padding-right:130px;	
	font: normal 11pt verdana, helvetica, sans-serif: ;
}


.ValentinesDayText a:visited,.ValentinesDayText a:active,.ValentinesDayText a:link
{
	color: Black;
	font: normal 9pt verdana, helvetica, sans-serif;
	text-decoration:underline;
}

.ValentinesDayText a:hover
{
	color: #CC0000;
	font: normal 9pt verdana, helvetica, sans-serif;
	text-decoration:underline;
}
.ValentinesDayTerms
{
	color: #333333; 
	font-size: 9pt; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
}
.ValentinesDayTerms a:visited,.ValentinesDayTerms a:active,.ValentinesDayTermst a:link
{
	color: Black;
	font: normall 9pt Arial, verdana, helvetica, sans-serif;
	text-decoration:underline;
}

.ValentinesDayTerms a:hover
{
	color: #C00000;
	font: normal 9pt Arial, verdana, helvetica, sans-serif;
	text-decoration:underline;
}


/*Easter  Promo*/

.EasterHeader
{
	padding-top:7px;
	padding-right:80px;
	color: #C00000;
	font-weight: bold;
	font-size: 12pt;
}
.EasterContainer
{
	border-top: solid 3px #A9A9A9;
	background-image:url(images/EasterPrmoBg.jpg);
	height:492px;
	border-bottom: solid 1px #A9A9A9;
}
.EasterText
{
	padding-top:16px;
	padding-right:130px;	
	font: normal 11pt verdana, helvetica, sans-serif: ;
}

.VirginBluePromotionContainer
{
	border-top: solid 3px #A9A9A9;
	background-image:url(images/au_vbg_T1.jpg);
	height:492px;
	border-bottom: solid 1px #A9A9A9;
}

.VirginBluePromotionLogo
{
	
	background-image:url(images/au-vbg_logo.jpg);
	height:92px;
	
	background-repeat: no-repeat;
}
.VirginBluePromotionHeader
{
	padding-top:7px;
	padding-right:80px;
	color: #C00000;
	font-weight: bold;
	font-size: 12pt;
}
.VirginBluePromotionText
{
	padding-top:16px;
	padding-right:130px;	
	font: normal 11pt verdana, helvetica, sans-serif: ;
}

.VirginBluePromotionTerms
{
	color: #333333; 
	font-size: 9pt; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
}

.VirginBluePromotionHeader
{
	padding-top:7px;
	padding-right:80px;
	color: #C00000;
	font-weight: bold;
	font-size: 12pt;
}

.FacebookPromotionContainer
{
	
	background-image:url(images/entry_03.jpg);
	
	
	background-repeat: no-repeat;
		
}

.UserNotificationLabel
{
	font-weight:bold;
	margin-top:5px;
}
.UserNotificationNote
{
}
.UserNotificationDescription
{
}
.UserNotificationDate
{
}
.UserNotificationRemindEachYear
{
}
.UserNotificationList
{
}
.UserNotificationListAltRow
{
	background-color:#c0c0c0;
}

.UserNotificationList a:link, .UserNotificationList a:active, .UserNotificationList a:visited, .UserNotificationList a:hover
{
	color: #CC0000;
	text-decoration:underline;
	font-weight:bold;
}

.msg_list {
margin: 0px;
padding: 0px;
width: 383px;
}
.giftcards{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}
.giftcards_body {
padding: 5px 10px 15px;
margin-bottom: 8px;

}
.refundcards{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}
.refundcards_body {
padding: 5px 10px 15px;


}
.Insurancereplacementcard{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}
.Insurancereplacementcard_body{
padding: 5px 10px 15px;
}
.staffallowances
{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}
.staffallowances_body
{
padding: 5px 10px 15px;
}
.otherprepaid
{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;	
}
.otherprepaid_body
{
	padding: 5px 10px 15px;

}
.programdesign
{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;	
	
}
.programdesign_body
{
padding: 5px 10px 15px;
}
.transactionprocessing
{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;	
	
}
.transactionprocessing_body
{
	padding: 5px 10px 15px;

}
.programsupport
{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}
.programsupport_body
{
	padding: 5px 10px 15px;
}
.comprehensivereporting
{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}
.comprehensivereporting_body
{
	padding: 5px 10px 15px;
	
}
.procurement
{
	padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}

.procurement_body
{
	padding: 5px 10px 15px;
}
.distribution
{

padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
	
}
.distribution_body
{padding: 5px 10px 15px;
}
.continiousimprovement_body
{
	padding: 5px 10px 15px;
}
.continiousimprovement
{
padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}
.accountmanagement
{
	padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
}
.accountmanagement_body
{padding: 5px 10px 15px;
}
.automatedfundssettelement
{padding: 5px 10px;
cursor: pointer;
position: relative;
margin:1px;
	
}
.automatedfundssettelement_body
{
	padding: 5px 10px 15px;
}
.msg_head2{
padding: 5px 10px;
cursor: pointer;
position: relative;
background-color:#FFCCCC;
margin:1px;
}
.msg_body2 {
padding: 5px 10px 15px;
background-color:#F4F4F8;
}
.msg_head3 {
padding: 5px 10px;
cursor: pointer;
position: relative;
background-color:#FFCCCC;
margin:1px;
}
.aboutuspanel_links {
padding: 5px 10px 5px;

}
.aboutuspanel_links a:link,.aboutuspanel_links a:visited, .aboutuspanel_links a:active
{
	color:Black;
}
.aboutuspanel_links a:hover
{
	color:#C00000;
}

/* card carousel */
 /*Commented when replaced flash for Jquery carousel, developed by http://www.aestheticallyloyal.com/. Hugo 17.09.2010
#carousel
	{
		width: 600px;
		height: 250px;
		background-color: #ffffff;
		position: relative;
		top: 0px;
		left: 0px;
	}

	#carousel a
	{
		position: absolute;
		width: 120px;
		
	}

	#carousel img
	{
		border:0px;
	}
*/

.carouselcurtain
{
	position: absolute;
	z-index:1000;
	opacity:0.2;
	filter:alpha(opacity=20);
	background-color:white;
}

/* end card carousel */

/*SuperVoucher*/
.headerForsuperVoucher
{
 font-size:26pt;
 font-weight:bold; 
 font-family:Century Gothic

	
}
.footerForSupervoucher
{
	font-size:24pt;
	 font-family:Century Gothic;
}
.bodyForSuperVoucher
{
	font-size:18pt;
	font-family:Century Gothic;
	
}
#SuperVoucher
{
	width: 950px;
	height: 500px;
	background-image: url(images/SUPERVOUCHER_landingpage_greybox.jpg);
	
	background-repeat: no-repeat;
	
}
.SupervoucherTileText
{
	font-size:12pt;
	 font:helvetica;
	 font-weight:bold;
	 color:Black;
	 	
}
#SuperVoucherFastExchangePromotion
{ 
	width: 600px; 
	height: 100%;
	
	background-image: url(images/SuperVoucherBackground.jpg);
	background-position:right center;
	background-repeat: no-repeat;	
}
#SuperVoucherInfoBackground
{	

	background-image:url(images/GV_SuperVoucherInfo_bg_top.jpg);
	background-repeat: no-repeat;	
	
	
}
.SuperVoucherInfoLeftBackGround
{
	background-image:url(images/sv_faq_bg_left.jpg);
	background-repeat:repeat-y;
	background-position:left top;
	
	width:25px;
}
.SuperVoucherInfoRightBackGround
{
	background-image:url(images/sv_faq_bg_right.jpg);
	background-repeat:repeat-y;
	background-position:right top;
	
	width:15px;


}
.SuperVoucherInfoTopBackGround
{
	background-image:url(images/sv_faq_bg_top.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
    
	height:20px;
	


}
.SuperVoucherInfoBottomBackGround
{
	background-image:url(images/sv_faq_bg_bottom.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	
	height:21px;
	


}

/*Corporate*/
#CorporateLandingPage
{

	background-image:url(images/GV_Corp_landing_bg_top.jpg);
	background-repeat:no-repeat;
}
/* Commented when replaced flash for Jquery carousel. Hugo 17.09.2010
#CorporateLandingHomePage
{
	
	background-image:url(images/GV_Corp_home_bg_top.jpg);
	background-repeat:no-repeat;
}
*/
div#container { width: 965px; margin: 0px auto; text-align: left; }
			div#slider { width: 965px; height: 199px; position: relative; overflow: hidden; }
			div#slider a#slide-next { position: absolute; top: 0px; left: 0px; }
			div#slider a#slide-previous { position: absolute; top: 0px; right: 0px; }
			div#slider-content { width: 9999px; height: 199px; background: url('./images/slider-content-bg.gif') top left repeat-x; padding: 0px 0px 0px 42px; }
			div#slider-content div.slider-item { width: 292px; height: 196px; float: left; margin: 1px 0px 0px 0px; padding:0;}
			div#slider-content div.last { background-image: none; }
			div#slider-content div.slider-item h2 { text-align: center; font-size: 17px; line-height: 1.1em; color: #666; margin: 9px 0px; }
			
			div#slider-navigation { display: none; width: 962px; text-align: center; border: 1px solid #fff; margin: 10px 0px 0px; }
			div#slider-navigation a { margin: 0px 50px 0px 0px; font-size: 12px; color: #a6a6a6; text-decoration: none; }
			/*div#slider-navigation a.selected { color: #6d6d6d; }*/
			div#slider-navigation a.last { margin: 0px; }
div.slider-item a img
{
	border:none 0 white;

}	
div#slider a img
{
	border:none 0 white;

}		
div.slider-item a 
{
	
	display:block;
}	
			
#content
{
	height: 250px;
  overflow: auto;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
  background-image:url(images/slider-content-bg.gif) repeat-x scroll left bottom;
}
#item
{
	  padding: 20px;
  height: 210px;
  width: 580px;
}
span#PrevBtn{background-image:url(images/btn-slide-previous.gif);}
span#nextBtn{background-image:url(images/btn-slide-next.gif)}
#corporate_background
{
	background-image:url(images/bg.gif)
}
#CorporateLandingPageMiddle
{
	
	background-image:url(images/GV_Corp_landing_bg_middle.jpg);
	background-repeat:no-repeat;
}
#CorporateLandingPageBottom
{	
	background-image:url(images/GV_Corp_landing_bg_bottom_2.jpg);
	background-repeat:no-repeat;
}


/* Corporate Service User Home styles*/
#ThreeColumnsCorporateUserHomeLayoutTable
{
	width: 100%;
	
	border: none 0px #000;
	border-collapse:collapse;
	empty-cells:show;
	margin:0;
}
#ThreeColumnsCorporateUserHomeLayoutColumnCenter
{
	width:530px;
	margin:0px;
	padding: 0px 8px 8px 8px;
	vertical-align:top;
}
#ThreeColumnsCorporateUserHomeLayoutColumnLeft
{
	
	padding-left:18px;
	padding-right:10px;
	vertical-align:top;
}
#ThreeColumnsCorporateUserHomeLayoutColumnRight
{
	
	padding-left:10px;
	padding-right:18px;
	vertical-align:top;
}
.ThreeColumnsCorporateUserHomeLayoutColumnLeftWidth
{
	width:162px;
	height:1px;
}

.ThreeColumnsCorporateUserHomeLayoutColumnRightWidth
{
	width:162px;
	height:1px;
}
#CorporateUserLandingVoucherSelect
{	height:200px;
 	
	background-image:url(images/GV_Corp_home_vouchersbox.jpg);
	background-repeat:no-repeat;
}
#CorporateUserlandingShoppingCart
{
	background-image:url(images/GV_Corp_home_shoppcartbox.jpg);
	background-repeat:no-repeat;
}
.CorporateHomePageText
{
	font:regular 9pt arial;
	color:#1C1C1C;
}

/* Gift Registry*/
#GiftRegistryBackground
{
	padding-left:15px;
	padding-right:15px;
	background-image:url(images/giftregistry_background.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	
}
.GRBackgroundTop
{
	background-image:url(images/giftregistry_landing_bk_top.jpg);
	background-repeat:no-repeat;
}
.GRBackgroundMiddle
{
	background-image:url(images/giftregistry_landing_bk_middle.jpg);
	background-repeat:no-repeat;
}

.GRPanelHeader
{
	font-weight:bold;
	border-bottom: solid 1px #999999;
	padding: 2px 0px 4px 10px;
	text-transform:uppercase;

}
.GiftRegistryHomeLoginError
{
	padding-left:0px;
	padding-right:0px;
	margin:0px 0px 0px 0px;
}
.GRParagraph
{
	color:#999999;
	padding-bottom:15px;
	text-align:justify;
}
.RetailerStyleForCorporate
{
	
	border-bottom-style:none
}

.ChristmasHeader
{
	padding-top:7px;
	padding-right:130px;
	color: #C00000;
	font-weight: bold;
	font-size: 12pt;
}

.ChristmasContainer
{
	
	background-image:url(images/GV.com_xmas_entrypage.gif);	
	background-repeat: no-repeat;
}

.ChristmasText
{
	padding-top:16px;
	padding-right:130px;	
	font: normal 11pt verdana, helvetica, sans-serif: ;
}


.ChristmasText a:visited,.ChristmasText a:active,.ChristmasText a:link
{
	color: Black;
	font: normal 9pt verdana, helvetica, sans-serif;
	text-decoration:underline;
}

.ChristmasText a:hover
{
	color: #CC0000;
	font: normal 9pt verdana, helvetica, sans-serif;
	text-decoration:underline;
}
.ChristmasTerms
{
	color: #333333; 
	font-size: 9pt; 
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-weight: normal; 
	font-style: normal; 
}
.ChristmasTerms a:visited,.ChristmasTerms a:active,.ChristmasTerms a:link
{
	color: Black;
	font: normall 9pt Arial, verdana, helvetica, sans-serif;
	text-decoration:underline;
}

.ChristmasTerms a:hover
{
	color: #C00000;
	font: normal 9pt Arial, verdana, helvetica, sans-serif;
	text-decoration:underline;
}

#christmas_banner
{
	width: 600px;
	height: 446px;
	background-image: url(images/christmas_banner.jpg);	
	background-position:center top;
	background-repeat: no-repeat;
}
.helpItemHeaderForGiftRegistry
{
	padding: 5px 0px 5px 0px;
}
.helpItemHeaderForGiftRegistry a
{
	color: black;
	
	padding-left: 15px;
	background-image: url(images/link_dot.jpg);		
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.helpItemHeaderForGiftRegistry a:hover
{
	color: gray;
}

.helpItemHeaderSelectedForGiftRegistry
{
	padding: 5px 0px 5px 0px;
}
.helpItemHeaderSelectedForGiftRegistry a
{
	color: black;
	font-weight: bold;
	padding-left: 15px;
	background-image: url(images/link_dot.jpg);	
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.helpItemContentForGiftRegistry
{
	padding-top: 5px;
	padding-left: 17px;
	padding-bottom: 10px;
	color:Gray;
	
}
.helpItemParagraphSeparatorForGiftRegistry
{
	height: 7px;
	line-height: 7px;
}
.RetailerLogoBorder
{
	border-color:Black;
	border-width:1px;
}
.DiscountFont
{
	 padding-left:29px;
}
#MoreBrandsBg
{
 background-image:url(images/GV.com_Corporate_moreinfo_bg_03.jpg);	
 background-repeat:no-repeat;

 height: 800px;
}
#MorebrandLogoBg
{
	background-image:url(images/GV.com_Corporate_moreinfo_box_03.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	
}
#DiscountBox
{
	background-image:url(images/GV.com_Corporate_discounts_box_03.jpg);
	background-repeat:no-repeat;
	
}

/* DIY */

#DIYLandingHomePage1
{
	
	background-image:url(images/DIYgiftcards_box_06.jpg);
	background-repeat:no-repeat;
}
#DIYLandingHomePage2
{
	
	background-image:url(images/DIYgiftcards_box_03.jpg);
	background-repeat:no-repeat;
}
#DIYLandingHomePage3
{
	
	background-image:url(images/DIYgiftcardsEmptyBox.jpg);
	background-repeat:no-repeat;
}
#DIYFAQTopBackground
{
	
	background-image:url(images/DIYFAQTopBackground.jpg);
	background-repeat:no-repeat;
}
#DIYFAQBottomBackground
{
	
	background-image:url(images/DIYFAQBottomBackground.jpg);
	background-repeat:no-repeat;
}


.FAQItemHeader
{
	padding: 5px 0px 5px 0px;
}
.FAQItemHeader a
{
	color: #000000;
	font-weight: bold;
	padding-left: 15px;
	background-image: url(images/link_arrow_white.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.FAQItemHeader a:hover
{
	color: #FF0000;
}

.FAQItemHeaderSelected
{
	padding: 5px 0px 5px 0px;
}
.FAQItemHeaderSelected a
{
	color: #CC0000;
	font-weight: bold;
	padding-left: 15px;
	background-image: url(images/link_arrow_down_white.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.FAQItemContent
{
	padding-top: 5px;
	padding-left: 17px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #1C1C1C;
}
.FAQItemParagraphSeparator
{
	height: 7px;
	line-height: 7px;
}

.Separator
{
	height: 10px;
	border-top: solid 1px #cccccc;
}

#ThreeColumnsDIYLayoutTable
{
	width: 100%;
	
	border: none 0px #000;
	border-collapse:collapse;
	empty-cells:show;
	margin:0;
}
#ThreeColumnsDIYColumnCenter
{
	width:350px;
	margin:0px;
	padding: 0px 8px 8px 8px;
	vertical-align:top;
}
#ThreeColumnsDIYColumnLeft
{
	width:300px;
	margin:0px;
	padding: 0px 8px 8px 8px;
	vertical-align:top;
}
#ThreeColumnsDIYColumnRight
{
	width:200px;
	margin:0px;
	padding: 0px 8px 8px 8px;
	vertical-align:top;
}
.ThreeColumnsDIYColumnLeftWidth
{
	width:162px;
	height:1px;
}

.ThreeColumnsDIYColumnRightWidth
{
	width:162px;
	height:1px;
}

.DIYVoucherExampleImage
{
	width: 150px;
}
.DIY
{
    color:#666666;
}

.DIYhead
{
	color: #cc0000;
	font-size: 14pt;
	font-weight: bold;
	font-style: normal;
	text-transform:capitalize;
	padding-bottom: 7px;
	border-bottom: solid 2px #1C1C1C;
	margin-bottom: 7px;
}
.DIYFAQItemHeader
{
	padding: 5px 0px 5px 0px;
}
.DIYFAQItemHeader a
{
	color: #000000;
	font-weight: bold;
	padding-left: 15px;
	background-image: url(images/DIYgiftcards_FAQ_arrow.gif);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.DIYFAQItemHeader a:hover
{
	color: #242424;
}

.DIYFAQItemHeaderSelected
{
	padding: 5px 0px 5px 0px;
}
.DIYFAQItemHeaderSelected a
{
	color: #242424;
	font-weight: bold;
	padding-left: 15px;
	background-image: url(images/DIYgiftcards_FAQ_arrow_down.gif);
	background-position: left center;
	background-repeat: no-repeat;
	white-space: nowrap;
}
.DIYFAQItemContent
{
	padding-top: 5px;
	padding-left: 17px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #242424;
}
.DIYFAQItemParagraphSeparator
{
	height: 7px;
	line-height: 7px;
}


/* DIY End */


.IncreaseSpendContainer
{
	border-top: solid 3px #A9A9A9;
	background-image:url(images/IncreaseSpendBg.jpg);
	height:595px;
	border-bottom: solid 1px #A9A9A9;
	background-repeat: no-repeat;
	
}

.IncreaseSpendHeader
{
	padding-top:7px;
	padding-right:100px;
	color: #C00000;
	font-weight: bold;
	font-size: 12pt;
}
